suivant: Capture d'un point monter: docufr précédent: Feuille de travail dynamique Table des matières Index

# Options

Les options globales peuvent être changées dans le menu options. Pour changer les réglages des objets, utilisez le menu contextuel (3.1.1).

Sous-sections

- Capture d'un point
- Unité d'angle
- Nombre de décimales
- Style de point
- Graphiques
- Taille des caractères
- Langue
- Feuille de travail